İçeriğe atla

MediaWiki:Gadget-ReferenceDrawer.css

Deltarune Wiki sitesinden

Not: Yayımladıktan sonra değişiklikleri görmeniz için tarayıcınızın önbelleğini temizlemeniz gerekebilir.

  • Firefox / Safari: Shift tuşuna basılıyken Yeniden Yükle'ye tıklayın ya da Ctrl-F5 ya da Ctrl-R tıklayın (Mac için ⌘-R)
  • Google Chrome: Ctrl-Shift-R'ye basın. (Mac için ⌘-Shift-R)
  • Edge: Ctrl basılıyken Yenile'ye tıklayın ya da Ctrl-F5'e basın.
.reference-drawer,
.reference-drawer__overlay {
	display: none;
}

.reference-drawer-overlay.shown {
	background-color: rgba(0, 0, 0, 0.5);
	bottom: 0;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 100;
}

.reference-drawer.shown {
	background-color: var(--background-color-neutral);
	bottom: 0;
	box-sizing: border-box;
	display: initial;
	left: 0;
	min-height: 100px;
	position: fixed;
	right: 0;
	width: 100%;
	z-index: 200;
}

.reference-drawer__title {
	align-items: center;
	border-bottom: 1px solid var(--border-color-base);
	display: flex;
	font-weight: 500;
	justify-content: space-between;
	padding-left: 20px;
	padding-top: 5px;
}

.reference-drawer__title__text {
	font-size: 116%;
}

.reference-drawer__title__text::before {
	content: "";
	background-color: var(--color-base);
	display: inline-block;
	mask-image: url("data:image/svg+xml;utf8,<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewBox=\"0 0 20 20\" fill=\"%23000\"><path d=\"m15 10-2.78-2.78L9.44 10V1H5a2 2 0 00-2 2v14a2 2 0 002 2h10a2 2 0 002-2V3a2 2 0 00-2-2z\"/></svg>");
	-webkit-mask-image: url("data:image/svg+xml;utf8,<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" viewBox=\"0 0 20 20\" fill=\"%23000\"><path d=\"m15 10-2.78-2.78L9.44 10V1H5a2 2 0 00-2 2v14a2 2 0 002 2h10a2 2 0 002-2V3a2 2 0 00-2-2z\"/></svg>");
	min-width: 20px;
	min-height: 20px;
	margin-right: 10px;
	vertical-align: top;
}

.reference-drawer__content {
	padding: 10px 20px;
}
Konu ekle